<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1956-02-28 11:00:00.00 GD 00h01'57.76" W 38d20'45.59" N</id>
<person>
<lastname>Jeanne Mas</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1956-02-28 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1956-02-28 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1956-02-28 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1956-02-28 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Province d'Alicante</county>
<city>Alicante</city>
<longitude>00h01'57.76" W</longitude>
<latitude> 38d20'45.59" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Valence</state>
<country>Espagne</country>
</horoscope>
